Subject: FVWM: fvwm on NetBSD 1.4..

From: "Andrew Ambrose" <[email-masked]>
Date: Tue, 27 Feb 2001 19:43:26 -0500

Hi

I am trying to install xwindows on NetBSD.. So far I download the fvwm
package and installed it... I am trying to configure the XF86Config file..

What are steps I am missing or what is the proper way to configure it.. Also
how do you start the system to use Fvwm instead xdm...

I try startx and it starts xdm...

Thanks
Andrew

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].